.footer_widgets_wrapper{
	padding: 41px 0 48px !important;
	position: relative;
}
.footer_widgets_wrapper:after{
	position: absolute;
	content: "";
	width: 50%;
	height: 135px;
	right: 0;
	top: 0;
	z-index: 9;
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(216, 29, 44, 0.03) 0%, rgba(231, 56, 39, 0.03) 0%, rgba(183, 15, 29, 0.03) 0%, rgba(183, 15, 29, 0.03) 0%, rgba(184, 16, 30, 0.52) 50%, rgb(183, 15, 29) 100%) repeat scroll 0 0;
}
.footer_widgets_wrapper .widget-title h6{
	font-size: 52px !important;
	text-align: center;
	padding-bottom: 16px;
	font-weight: 400;
	position: relative;
	z-index: 99;
	letter-spacing: 0px;
}
.contact{
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
}
.contact ul{
	float: left;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.contact ul li{
	float: right;
	width: 26%;
	margin-right: 1.5%;
	margin-bottom: 0px;
}
.contact ul li:first-child{
	margin-right: 0;
}
.contact ul li.submit-btn{
	width: 15.5%;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
	height: 52px;
	line-height: 52px;
	border: 1px solid #dc1f2f;
	outline: none;
	background: #fff;
	padding: 0 18px;
	color: #373637;
	font-size: 27px;
	text-align:right;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.wpcf7-form-control.wpcf7-submit{
	width: 100%;
	-webkit-border-radius: 0px  !important;
	-moz-border-radius: 0px  !important;
	border-radius: 0px  !important;
	background: #fbaf42 !important;
	border: 2px solid #fff;
	box-shadow: none !important;
	height: 52px;
	font-size: 27px;
}
.wpcf7-form-control.wpcf7-submit:hover{
	background: #fff !important;
	color: #fbaf42 !important;
	border: 2px solid #fbaf42 !important;
}
.wpcf7-response-output.wpcf7-validation-errors{
	border: none !important;
	color: #fff !important;
	float: right;
	width: 100%;
	padding: 10px 20px !important;
	margin: 0 !important;
	font-family: 'Heebo', sans-serif;
	font-size: 14px;
}
.address-full{
	float: left;
	width: 100%;
	padding-top: 30px;
}
.address-half{
	float: left;
	width: 50%;
	text-align: right;
	padding-right: 15px;
	font-size: 22px;
	font-weight: 700;
	color: #eaeaea;
	line-height: 24px;
}
.address-half.first-blk{
	padding-right: 10%;
}
.address-half a, .address-half span{
	font-weight: 500 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::-webkit-input-placeholder { 
  color: #373637 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::-moz-placeholder { 
  color: #373637 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:-ms-input-placeholder { 
  color: #373637 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:-moz-placeholder { 
  color: #373637 !important;
}

.wpb_gmaps_widget .wpb_wrapper{
	padding: 0px;
}
.map-outer{
	float: left;
}
.single-label{
	float: left;
}
.map-text{
	padding: 0px;
	max-width: 1140px;
	display: block;
	margin: 0 auto;
	background: #595754;
	color: #fff;
	position: relative;
}
.map-text:before, .map-text:after{
	position: absolute;
	content: "";
	position: absolute;
	top: 0;
	background: #595754;
	width: 500%;
	height: 100%;
}
.map-text:before{
	left: 100%;
}
.map-text:after{
	right: 100%;	
}
.height-class{
	float: left;
	background-repeat: no-repeat;
	background-size: auto 100% !important;
	background-position: left top;
}
.parellax-content-block{
	float: right;
	width: auto;
}
.parellax-content-block h4{
	color: #212a3b;
	padding: 5px 15px 4px;
	background: #fbaf42;
	letter-spacing: 0px;
	margin-bottom: 11px;
}
.parellax-content-block h5{
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 9px;
	color: #d1d1d1
}
.parellax-content-block ul{
	float: right;
	list-style: none;
	padding-right: 18px;
}
.parellax-content-block ul li{
	margin-bottom: 0px;
	font-size: 24px;
	line-height: 30px;
	color: #d1d1d1;
	position: relative;
	padding-right: 37px;
}
.parellax-content-block ul li:after{
	position: absolute;
	content: "";
	right: 0px;
	width: 6px;
	height: 6px;
	background: #d1d1d1;
	border-radius: 50%;
	top: 50%;
	 -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.listing-spec-p{
	margin-bottom: 0px !important;
	padding: 0 10;
}
.listing-spec-p p{
	font-size: 18px;
	padding-bottom: 29px;
}
.feature-listing{
	padding-top: 75px !important;
	padding-bottom: 65px !important;
	text-align: center;
	float: left;
	min-height:inherit !important;
}
.feature-listing .wpb_single_image{
	margin-bottom: 18px;
}
.feature-listing h6{
	letter-spacing: 0px;
	padding-bottom: 6px;
	font-weight: 700 !important
	font-family: 'Heebo', sans-serif !important;
}
.feature-listing .btn-blue{
	border: 1px solid #676767;
}
.feature-listing .btn-blue a{
	font-size: 23px !important;
	font-weight: 700 !important;
	padding: 4px 15px 3px 16px;
}


.stm-template-listing .car-listing-row .listing-car-item-meta .price{
	background: #dc1f2f;
}
.stm-template-listing .car-listing-row .listing-car-item-meta .price:before{
	background: #dc1f2f;
}
.car-listing-row .listing-car-item-meta .price .regular-price{
	color: #fff;
}
.stm-template-listing div.checker span{
	background-image: url(assets/images/checks-red.png) !important;
	background-repeat: no-repeat;
}
.button.sell-a-car-proceed{
	background: #dc1f2f;
	box-shadow: none;
}
.form-content-unit .pull-left > input{
	background: #dc1f2f;
	box-shadow: none;
}
.stm-template-listing div.radio span, .stm-template-listing div.radio span{
	background-image: url(assets/images/radio-red.png) !important;
	background-repeat: no-repeat;
}
.stm-template-listing .filter-sidebar .sidebar-entry-header i{
	right: inherit !important;
	left: 25px !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1469629502173.stm-fullwidth-with-parallax.vc_general.vc_parallax.stm-fixed-bg.vc_parallax-content-moving{
	float: left;
}

.stm_listing_tabs_style_2{
	text-align:left;
	border-top: none;
}
.stm-template-listing h3{
	font-size: 31px;
}


@media screen and (min-width: 900px)  and (max-width: 1024px) { 
	.listing-spec-p p{font-size:16px;}
	.address-half{font-size:20px;}
	.about-block .wpb_wrapper p{margin: 0px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.footer_widgets_wrapper .widget-title h6{font-size: 42px !important;}
	.address-half{font-size: 16px;line-height: 20px;}
	.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{font-size: 22px;height: 46px;line-height: 46px;padding-top: 6px;}
	.wpcf7-form-control.wpcf7-submit{font-size: 22px;height: 46px;}
	.map-text{padding-right: 20px;}
	.stm_gmap{height: 430px !important;}
	
	.parellax-content-block h4{font-size: 28px;}
	.parellax-content-block h5{font-size: 20px;line-height: 24px;}
	.parellax-content-block ul li{font-size: 20px;line-height: 26px;padding-right: 25px;}
	.height-class.vc_custom_1490770197639{padding-top: 45px !important;padding-bottom: 100px !important;}
	
	.listing-spec-p p{font-size: 17px;}
	.feature-listing .btn-blue a{font-size: 19px !important;}

	.stm-template-listing h3{font-size: 20px;}
	.abount-content-block p{font-size: 14px;padding-bottom: 10px;}
	.btn-center{margin-top: -60px;}
	.about-block:after{bottom: 0px !important;}
}
@media only screen and (max-width: 767px) {
	.footer_widgets_wrapper .widget-title h6{font-size: 24px !important;padding-bottom: 0px;}
	.contact ul li{width: 100%;margin: 0 0 10px 0;}
	.contact ul li.submit-btn{width: 100%;margin: 0px;}
	.address-half{width: 100%;}
	.address-half.first-blk{padding-right: 0;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #fff;}
	.footer_widgets_wrapper{padding: 25px 0px !important;}
	.address-half{font-size: 20px;padding: 0px;}
	
	.map-text{padding-right: 20px;}
	.stm_gmap{height: 300px !important;}
	
	.parellax-content-block h4{font-size: 20px;line-height: 26px;}
	.parellax-content-block h5{font-size: 18px;line-height: 24px;}
	.parellax-content-block ul li{font-size: 18px;line-height: 24px;padding-right: 22px;}
	.height-class.vc_custom_1490770197639{padding-top: 45px !important;padding-bottom: 80px !important;}
	.parellax-content-block ul{padding: 18px 0;}
	
	.feature-listing .btn-blue{margin-bottom: 30px !important;}
	
	.stm_listing_tabs_style_2 .stm_listing_nav_list li{float:none;}
}